For the complete documentation index, see llms.txt. Markdown versions of documentation pages are available by appending .md to page URLs.
Skip to content

Returns

returns

get ReturnShippingLabel

post

Prepare data and request shipping label for a return shipment without using shipment model.

Authorizations
AuthorizationstringRequired
Path parameters
returnIdstringRequired
Body
returnIdstringRequired
carrierPartyIdstringOptional
Responses
401

Authentication required

No content

post/returns/{returnId}/shippingLabel
POST /rest/s1/poorti/returns/{returnId}/shippingLabel HTTP/1.1
Host: dev-maarg.hotwax.io
Authorization: Basic username:password
Content-Type: application/json
Accept: */*
Content-Length: 43

{
  "returnId": "text",
  "carrierPartyId": "text"
}

No content

Last updated

Was this helpful?